CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, কপিরাইট 2018 Chromium রচয়িতা৷ সর্বস্বত্ত্ব সংরক্ষিত৷";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "কপিরাইট 2018 Chromium রচয়িতা৷ সর্বস্বত্ত্ব সংরক্ষিত৷";
